Subject: Trainer Candidate - Dipti Gupta
From: Dipti Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 05:05:39 -0500

| | Tech Support Test

Name | Dipti Gupta
E-mail | [email-masked]
Phone Number | (+91) 8960187773
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer pvt ltd | Quality Analyst | Currently working | 45000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I have around 2.5 years of experience as an Quality Analyst.
Conduct feedback session for advisors, prepare dipchecks and PPt for learning and coching, QA sessions on weekly basis, monthly dashboards

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During my tenure ones a new joinee was facing a lot of difficulty in working and was not able to understand the product,I helped him by giving one on one sessions giving product knowledge which helped him to improve his work and quality as well

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services is where you provide a solution to the customer for his queries or problem
But a great customer services is where u empathise with customer understand his situation and concerns try to calm him down with the most appropriate solution.

What according to you makes you a good candidate for this position? | I am a good listener and for this position a person should have good listening skills as well as ability to understand ones concerns which makes me a good candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |